{
    "dc_identifier": "nl.gm1667.2c.2022.5981709-8",
    "dc_title": "Gemeenteraad 2022-07-05 - Jaarrekening 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Reusel-De Mierden op 2022-07-05. Onderdeel: Jaarrekening 2021.",
    "dc_source": "https://reuseldemierden.bestuurlijkeinformatie.nl/Agenda/Index/30020500-a346-467e-a818-b8ea689fea66",
    "dc_publisher": "gm1667",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2022-07-05",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Reusel-de Mierden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Reusel-de Mierden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "161",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1667.2c.2022.5981709-8",
    "dc_externalIdentifier": "5981738",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-07-05",
    "foi_meetingNumber": "5981709",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "6.f",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1667.2c.2022.5981709-8.doc.1",
            "dc_title": "[RA22.042] - Jaarstukken 2021",
            "foi_fileName": "%5BRA22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=7b493f87-67d7-441d-8a87-3a3823e16917"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2022.5981709-8.doc.2",
            "dc_title": "[22.09342] - Jaarstukken 2021",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=5c66f3c7-0f25-4ef2-8c68-6402b6a750b0"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2022.5981709-8.doc.3",
            "dc_title": "[22.11002] - Verslag van bevindingen jaarrekening 2021 concept 10-6",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=af5a80f8-b1c8-4069-bd30-2c57439843eb"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2022.5981709-8.doc.4",
            "dc_title": "[22.11718] - Raadsvragen jaarrekening 2021 fractie SW",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=8904a644-00e0-47c4-9cd4-1c97fedc8231"
        },
        {
            "dc_identifier": "nl.gm1667.2c.2022.5981709-8.doc.5",
            "dc_title": "[22.11717] - Raadsvragen jaarrekening 2021 fractie VVD",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=ReuselDeMierden&id=85fb1fc6-e4dd-4b75-93cd-070f1899b2ca"
        }
    ]
}